2 Replies Latest reply on Jan 12, 2017 2:03 AM by bh56

    application express files are not up-to-date - Error after 5.1.x upgrade

    bh56

      Just upgraded APEX from 5.0.3.x to 5.1.x.

       

      I'm getting a application express files are not up-to-date.  See image.  I'm using an older version of ORDS.  But have updated the image files on the application server.  I'm I missing a step?

       

      Any assistance would be appreciated.

       

      apex-upgrade.PNG